Subject: Re: bug#25026: 25.1; Add missing (provide 'isearch)

From: Richard Stallman <[email-masked]>
Date: Sat, 26 Nov 2016 18:45:16 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > As a user, I can make some code depend on isearch begin loaded
  > > (`eval-after-load') without having to know if isearch is preloaded or
  > > not.

I guess, but what's useful about that?
Since isearch is in fact always preloaded, why go to such trouble?

-- 
Dr Richard Stallman
President, Free Software Foundation (gnu.org, fsf.org)
Internet Hall-of-Famer (internethalloffame.org)
Skype: No way! See stallman.org/skype.html.